@font-face {
    font-family: "tex";
    src: url("../fonts/texgyreadventor-regular.otf");
    
  }
  #preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #e9e9e9 url("../images/presentate.png") no-repeat center center;
  }
  @media (max-width: 768px) {
    #preloader {
      position: fixed;
      left: 0;
      top: 0;
      z-index: 999;
      width: 100%;
      height: 100%;
      overflow: visible;
      background-color: #f5f5f5;
      background: #e9e9e9 url("../images/presentate.png") no-repeat center center;
    }
  }
  @media (max-width: 450px) {
    #preloader {
      position: fixed;
      left: 0;
      top: 0;
      z-index: 999;
      width: 100%;
      height: 100%;
      overflow: visible;
      background-color: #f5f5f5;
      background: #e9e9e9 url("../images/presentate.png") no-repeat center center;
    }
  }
.logreg {
    height: 100%;
    margin:20px 40px!important;
    font-family: "tex"!important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    box-shadow: 0 0px 0px 0 rgb(62 62 62 / 16%), 0 0px 0px 0 rgb(0 0 0 / 15%), 0px 1px 11px 0px rgb(0 0 0 / 30%);
}
.portada-tar .row h2,h5{
    font-family: "tex"!important;
    font-weight: 100!important;
}

.top {
    padding: 50px;
}
.padding-40{
    padding-top: 110px!important;
    padding-bottom: 80px!important;
    padding-left: 80px!important;
    padding-right: 80px!important;
}


.logreg .card {
    padding: 10px;
    background: transparent;
    border: none;
}

.logreg .login-in {
    padding: 0px 0px;
}

.logreg .login-in .olvide-pass {
    padding-top: 10px;
}

.logreg a {
    color: #0397c7;
}
.logreg  .register {
    padding:40px;

}


@media (min-width: 1000px) {
    .logreg .card .login {
        padding: 50px;
    }
    
    .logreg  .register {
        padding:40px;

    }
}

@media (max-width: 1200px) {
    .logreg .login-in {
        padding: 0px 10px;
    }
}

@media (max-width: 768px) {
    .logreg .card .register {
        padding-top: 20px;
    }

    .logreg .card .izq-izq {
        padding: 0px 2px 0px 15px;
        width: 50%;
    }

    .logreg .card .der-der {
        padding: 0px 15px 0px 2px;
        width: 50%;
    }

    .logreg .login-in {
        padding: 0px 10px;
    }
}

@media (max-width: 576px) {
    .logreg .card {
        margin: 10px 0px 0px 0px;
    }

    .logreg .card .register {
        padding-top: 20px;
    }

    .logreg .card .vertical {
        border: none;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .logreg .card .vertical {
        border: none;
    }

    .logreg .card .login {
        padding: 20px 0px;
    }

    .logreg .card .izq-izq {
        width: 50%;
    }

    .logreg .card .der-der {
        width: 50%;
    }

    .logreg {
        margin: 0px 0px !important;
    }

    .logreg .login-in {
        padding: 0px 10px;
    }

    .logreg .img-log img {
        display: none;
    }

    .logreg .img-log {
        padding: 20px !important;
        text-align: center;
    }
}

.logreg .card h4 {
    padding-bottom: 10px;
}

.logreg .card .vertical {
    border: none;
}

.logreg .btnn input {
    padding: 5px;
    text-decoration: none;
    border: 1px solid #0397c7;
    color: #fff;
    width: 100%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    background: #0397c7;
}

.logreg .btnn input:hover {
    box-shadow: inset 0px 80px #1b6882;
    color: white;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}

.logreg .img-log {
    padding: 20px;
}

.logreg .img-log img {
    padding: 20px;
}

.logreg p {
    color: #959595;

    line-height: normal;
}
.inputWithIconIzq input {
    border-radius: 5px;
    padding-left: 37px;
    padding-right: 12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background: #ffffff;
    border: 1px solid #c6c5c5;
}

.inputWithIconIzq {
    position: relative;
}
.inputWithIconIzq label{
    font-size: 12px!important;
    margin-bottom: 2px;
}

.inputWithIconIzq i {
    position: absolute !important;
    left: 0;
    top: 27px;
    padding: 9px 15px;
    color: #aaa;
    transition: 0.3s;
  }
  
  .inputWithIconIzq input:focus + i {
    color: #0397c7;
  }
  
  .inputWithIconIzq input:focus {
    border: 1px solid #0397c7;
    box-shadow: 1px 1px 5px 1px #42bdf200 !important;
  }
  


.olvido {
    padding: 40px;
    background: linear-gradient(rgba(255, 255, 255, 0.2),
            rgba(255, 255, 255, 0.2)),
        url(../img/why.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    margin-top: 10px;
}

.olvido .card {
    margin: 50px 0px 50px 0px;
    padding: 40px;
    background: #f8f8f86b;
    border: none;
}

.olvido .card .col-xs-2 {
    width: 20%;
}

.olvido .card .col-xs-10 {
    width: 80%;
}
.password1{
    overflow: hidden
  }
  .password1 .form-group{
    width: 84%;
    float: left;
    box-sizing:border-box;
    margin: 0% 0% 2% 0%;
}
.password1 button{
    width: 14%;
    float: left;
    margin:1% 1% 2% 1%;
    box-sizing:border-box;
    margin-top: 25px;
  }
  /*  */
  .password{
    overflow: hidden
  }
  .password .form-group{
    width: 84%;
    float: left;
    box-sizing:border-box;
    margin: 1% 0% 2% 0%;
  }
  .password button{
    width: 14%;
    float: left;
    margin:1% 1% 2% 1%;
    box-sizing:border-box;
  }
/*--------------------------------------------------------------
# footer
--------------------------------------------------------------*/
footer {
    background: #f8f8f8;
  
  }
  footer div img {
    width: 60%;
  }
  .footer {
    padding: 10px 50px 20px 50px;
  }
  .footer h4 {
    font-size: 20px;
    color: #0397c7;
    font-family: "tex";
    margin-bottom: 10px;
    padding-bottom: 3px;
  }
  .footer .n {
    padding: 15px;
  }
  footer .footer a {
    font-size: 18px;
  }
  footer a {
    color: rgb(66, 66, 66);
    margin-left: 10px;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    line-height: 10px !important;
  }
  footer a:hover {
    color: #0397c7;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
  }
  footer .redes a {
    font-size: 30px;
    color: #0397c7;
  }
  footer .redes a:hover {
    font-size: 30px;
    color: #19404e;
  }
  .icon-instagram {
    margin-left: 10px;
    margin-right: 10px;
  }
  .icon-whatsapp:hover {
    color: rgb(4, 248, 98);
  
    text-decoration: none;
  }
  .icon-instagram:hover {
    color: rgb(60, 92, 128);
  
    text-decoration: none;
  }
  .icon-facebook:hover {
    color: rgb(67, 95, 167);
  
    text-decoration: none;
  }
  
  .copiryght {
    width: 100%;
  
    color: rgb(46, 46, 46);
    height: 30px;
    text-align: center;
  }
  .copiryght p {
    padding: 20px 20px 10px 20px;
  }
  .copiryght a {
    color: #0397c7;
  }
  .copiryght a:hover {
    text-decoration: none;
    color: #eb7a42;
  }
  .copiryghtb {
    width: 100%;
    background: #f8f8f8;
    color: rgb(46, 46, 46);
    height: 40px;
    text-align: center;
  }
  .copiryghtb h6 {
    padding: 10px 0px 10px 0px;
  }
  .copiryghtb a {
    color: #0397c7;
  }
  .copiryghtb a:hover {
    text-decoration: none;
    color: #eb7a42;
  }
  
  @media (max-width: 768px) {
    .footer {
      padding: 20px 25px 20px 25px;
    }
  }

  /* -----------------------------------------
                portada-tar
  ------------------------------------------- */
  .portada-tar{
      padding:0px
  }
  .portada-tar img{
      width:100%;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      box-shadow: 0 0px 0px 0 rgb(62 62 62 / 16%), 0 0px 0px 0 rgb(0 0 0 / 15%), 0px 1px 11px 0px rgb(0 0 0 / 30%);
}